
/* - portletCustom.css - */
/* https://www.dgsf.org/portal_css/portletCustom.css?original=1 */
dl.portlet,
dt.portletHeader,
dl.portlet dt.portletHeader,
dd.portletItem { background-color: white; }
dl.portlet dt.portletHeader {
padding: 0;
}
dl.portletCalendar {
margin-left: 3.3%;
padding: 3.3%;
border: 1px solid rgb(128,172,184);
background: rgb(241, 248, 248);
}
dl.portletCalendar dt.portletHeader {
border-bottom: 1px solid rgb(160,154,0);
padding-bottom: 0.25em;
background: rgb(241, 248, 248);
color: rgb(0,88,114);
font-size: 1.25em;
font-weight: normal;
}
dl.portletCalendar dt.portletHeader a#calendar-previous,
dl.portletCalendar dt.portletHeader a#calendar-next {
margin: 0;
padding: 0;
font-size: 1em;
}
dl.portletCalendar dd.portletItem {
background: rgb(241, 248, 248);
}
dl.portletCalendar dd.portletItem .event,
dl.portletCalendar dd.portletItem .weekdays th { background: rgb(241, 248, 248); }
dl.portlet dd.portletItem,
dl.portlet dd.portletFooter,
dl.portletError dd {
padding: 1em 0 0;
}
dl.portlet dt.portletHeader a,
dl.portlet dt.portletHeader a:link,
dl.portlet dt.portletHeader a:visited,
dl.portlet dt.portletHeader a:hover,
#content dl.portlet dt.portletHeader a,
#content dl.portlet dt.portletHeader a:link,
#content dl.portlet dt.portletHeader a:visited,
#content dl.portlet dt.portletHeader a:hover  {
border-bottom: 1px solid rgb(160,154,0);
padding-bottom: 0.25em;
color: rgb(0,88,114);
font-size: 1.25em;
font-weight: normal;
}
#content dd.portletItem a,
#content dd.portletItem a:link,
#content dd.portletItem a:visited,
#content dd.portletItem a:hover { font-weight: bold;}
a.rssButton {
position: absolute;
top: 0;
right: 1em;
}
.portletEvents a.rssButton { right: 0; }
dl.portlet span.portletItemDetails {
font-family: 'Droid Serif', serif;
font-size: 0.875em;
color: #999;
}
dl.portlet span.portletItemDetails .dateDetails {
font-weight: bold;
color: black;
}
dl.portlet dd.portletItem div.tileImage {
float: right;
margin: 0.5em 0 0 0.75em;
}
dl.portlet dd.portletItem div.tileText {
min-width: 66%;
font-family: 'Droid Sans', sans-serif;
}
dl.portlet dd.portletItem a { color: rgb(0,88,114); }
div.portletFooter {
padding: 1em 3.3% 1.5em;
font-family: 'Droid Serif', serif;
font-weight: bold;
}
.portletFooter a {
font-family: 'Droid Serif', serif;
font-weight: bold;
}
/* */
dl.portlet.portletNavigationTree { margin-top: 2em; }
dl.portlet.portletNavigationTree { border: none; }
dl.portlet ul.navTree li.navTreeItem { border-bottom: none; line-height: 1.5em; }
dl.portlet ul.navTreeLevel0 > .navTreeItem { padding: 0.25em 0 0.25em; }
dl.portletNavigationTree ul.navTree li.navTreeCurrentNode {
padding: 0 0;
background-color: white;
}
dl.portlet.portletNavigationTree ul.navTree li a {
margin-bottom: 0.5em;
font-size: 0.875em;
line-height: 1.25em;
color: rgb(0,88,114);
}
dl.portlet.portletNavigationTree ul.navTree li a.navTreeCurrentNode,
dl.portlet.portletNavigationTree ul.navTree li a.navTreeCurrentItem {
margin-left: 0;
margin-right: 0;
border-left: none;
color: rgb(160, 154, 0) !important;
font-weight: bold;
background: white;
}
dl.portlet.portletNavigationTree ul.navTreeLevel0 li ul.navTreeLevel1 li.navTreeCurrentNode {
padding-left: 0.5em;
}
dl.portlet.portletNavigationTree ul.navTreeLevel0 li ul.navTreeLevel1 li a {
margin-bottom: 0.25em;
}
dl.portlet.portletNavigationTree ul.navTree li a:hover { color: rgb(0,0,0) !important; }
dl.portletWBDBInstitut,
dl.portletUser {
margin-left: 3.3%;
border: 1px solid rgb(128,172,184);
padding: 1em 3.3%;
background-color: rgb(241, 248, 248);
}
dl.portletWBDBInstitut dt.portletHeader,
dl.portletWBDBInstitut dd.portletItem,
dl.portletUser dt.portletHeader,
dl.portletUser dd.portletItem {
padding-top: 0;
background-color: rgb(241, 248, 248);
}
dl.portletWBDBInstitut dt.portletHeader {
padding: 0 0 0.5em;
line-height: 1.5em;
}
dl.portletUser h2 {
font-size: 1.125em;
line-height: 1.5em;
padding-top: 0.75em;
}
dl.portletWBDBInstitut dd.portletItem {
margin: 0.5em 0 0;
font-size: 0.875em;
}
dl.portletUser dd.portletFooter {
font-size: 0.75em;
line-height: 1em;
}
dl.portletUser h2 a img { vertical-align: middle; }
/* ***/
div.memberDocs.docsHalf {
width: 48.35%;
float: left;
}
div.memberDocs#institutDocs {
margin-right: 3.3%;
}
div.memberDocs p { padding: 0.5em 0; }
div.memberDocs a {
font-family: 'Droid Serif', serif;
font-size: 1em;
font-weight: normal;
color: rgb(0,88,114);
text-decoration: none;
border-bottom: none !important;
}
body.section-willkommen-institute div#portlets-below.row,
body.section-willkommen-mitglieder div#portlets-below.row { float: none; }
body.section-willkommen-institute div#portlets-below.row .cell,
body.section-willkommen-mitglieder div#portlets-below.row .cell { margin-top: 1.5em; }
body.section-willkommen #portal-column-content { min-height: 300px; }
body.section-willkommen #portal-column-two div.portletWrapper,
body.section-willkommen-institute #portal-column-two div.portletWrapper,
body.section-willkommen-mitglieder #portal-column-two div.portletWrapper,
body.section-mitgliederbereich #portal-column-two div.portletWrapper {
border: 1px solid rgb(128,172,184);
height: 320px;
background: rgb(241, 248, 248);
overflow: hidden;
position: relative;
}
body.section-willkommen-institute #content .BelowTitlePortletManager1 { margin-right: 3.3%; }
body.section-willkommen #portal-column-two div.portletWrapper *,
body.section-willkommen-institute #portal-column-two div.portletWrapper *,
body.section-willkommen-mitglieder #portal-column-two div.portletWrapper *,
body.section-mitgliederbereich #portal-column-two div.portletWrapper * { background: rgb(241, 248, 248); }
#portal-column-two dl#current-wbdb-entries dt.portletHeader { font-size: 1em; }
#portal-column-two dl#current-wbdb-entries {
margin: 0 3.3%;
padding: 0 0 0.25em;
}
#portal-column-two dl#current-wbdb-entries dt.portletHeader { margin-top: 0; }
body.section-willkommen #portal-column-two div.portletWrapper div.portletFooter,
body.section-willkommen-institute #portal-column-two div.portletWrapper div.portletFooter,
body.section-willkommen-mitglieder #portal-column-two div.portletWrapper div.portletFooter,
body.section-mitgliederbereich #portal-column-two div.portletWrapper div.portletFooter {
position: absolute;
bottom: 1em;
padding: 1em 3.3% 0;
}
#portlets-below div.cell { left: 0; margin-left: 0; }
#portlets-below div.cell.BelowPortletManager1 { width: 50%; }
#portlets-below div.cell.BelowPortletManager1>div { margin-right: 3.3%; }
#portlets-below div.cell.BelowPortletManager2,
#portlets-below div.cell.BelowPortletManager3 { width: 25%; }
#portlets-below div.cell.BelowPortletManager2 dl,
#portlets-below div.cell.BelowPortletManager3 dl { margin: 0 0 0 6.6%; }
body.section-willkommen div#portlets-below>div .portletNews dd {
padding: 0.5em 0 0.5em;
margin: 0.5em 0 0;
width: 100%;
float: left;
clear: left;
}
body.section-willkommen div#portlets-below>div .portletNews dd:hover {
margin-left: -1.65%;
padding: 0.5em 1.65%;
background: rgb(241, 248, 248);
}
body.section-willkommen div#portlets-below>div .portletNews dd a { display: block; }
body.section-willkommen div#portlets-below>div .portletNews dd p { padding: 0 0; }
body.section-willkommen div#portlets-below>div .portletNews dd a.tile:hover { color: rgb(0,88,114) !important; }
body.section-willkommen div#portlets-below>div .portletNews h2 {
font-weight: bold;
font-size: 1.125em;
line-height: 1.2em;
}
body.section-willkommen div#portlets-below>div .portletNews dd span.more { color: rgb(0,88,114); }
body.section-willkommen div#portlets-below>div dl.portletEvents .portletItem a {
font-weight: bold;
font-size: 1em;
}
body.section-willkommen div#portlets-below>div dl.portletEvents .portletItem p { padding-top: 0; }
body.section-willkommen div#portlets-below dl.portletEvents dt.portletHeader a,
body.section-willkommen div#portlets-below dl.portletNews dt.portletHeader a { padding-top: 0.25em; }
#portlets-below div.cell.BelowPortletManager3 div.portlet-static-dgsf-kanale {
margin: -0.25em 0 0 6.6%;
border: 1px solid rgb(160,154,0);
padding: 0.25em 6.6%;
height: 30px;
background: rgb(251,249,204);
font-family: 'Droid Serif', serif;
font-size: 1em;
color: rgb(0,88,114);
}
#portlets-below div.cell.BelowPortletManager3 div.portlet-static-dgsf-kanale p {
padding: 0;
font-family: 'Droid Serif', serif;
font-size: 1.25em;
color: rgb(0,88,114);
}
#portlets-below div.cell.BelowPortletManager3 div.portlet-static-dgsf-kanale a { display: inline-block; padding: 0.25em 0.25em 0 0; float: right; }
#portlets-below div.cell.BelowPortletManager3 div.portlet-static-dgsf-kanale a:first-child { padding: 0.25em 0 0; float: right; }
#portlets-below div.cell.BelowPortletManager3 div.portlet-static-dgsf-kanale a img { vertical-align: top; }
#portlets-below div.cell.BelowPortletManager3 dl.portletNewsletterSubscriber {
margin: 1.5em 0 0 6.6%;
border: 1px solid rgb(160,154,0);
padding: 0.25em 6.6% 1.5em;
background: rgb(251,249,204);
font-family: 'Droid Serif', serif;
font-size: 1em;
color: rgb(0,88,114);
}
#portlets-below div.cell.BelowPortletManager3 dl.portletNewsletterSubscriber dt.portletHeader,
#portlets-below div.cell.BelowPortletManager3 dl.portletNewsletterSubscriber dd.portletItem { background: rgb(251,249,204); }
#portlets-below div.cell.BelowPortletManager3 dl.portletNewsletterSubscriber dt.portletHeader {
margin-top: 0;
font-size: 1.25em;
font-weight: normal;
}
#portlets-below div.cell.BelowPortletManager3 dl.portletNewsletterSubscriber form { width: 100%; }
#portlets-below div.cell.BelowPortletManager3 dl.portletNewsletterSubscriber dd.portletItem div#salutation {
color: rgb(160,154,0);
}
#portlets-below div.cell.BelowPortletManager3 dl.portletNewsletterSubscriber dd.portletItem div#salutation input[type="radio"] {
margin-right: 1.65%;
}
#portlets-below div.cell.BelowPortletManager3 dl.portletNewsletterSubscriber dd.portletItem div#salutation input[value="mr"] {
margin-left: 3.3%;
}
#portlets-below div.cell.BelowPortletManager3 dl.portletNewsletterSubscriber dd.portletItem input.easynewsletter_text {
display: block;
margin-top: 0.5em;
border: 1px solid rgb(160,154,0);
padding: 1.65% 1%;
font-size: 1em;
color: rgb(160,154,0);
}
#portlets-below div.cell.BelowPortletManager3 dl.portletNewsletterSubscriber dd.portletItem input.easynewsletter_button {
display: block;
margin-top: 0.5em;
border: 1px solid rgb(160,154,0);
padding: 1.65% 1%;
background: rgb(251,249,204);
color: rgb(0,88,114);
font-size: 1em;
text-align: center;
box-shadow: 0px 1px 5px rgb(160,154,0);
}
#portlets-below div.cell.BelowPortletManager3 div.portlet-static-systemisch-forschen {
margin: 1.5em 0 0 6.6%;
border: 1px solid rgb(0,88,114);
padding: 1em 6.6% 1.5em;
background: rgb(241, 248, 248);
font-size: 1em;
line-height: 1.5em;
color: rgb(0,88,114);
}
#portlets-below div.cell.BelowPortletManager3 div.portlet-static-systemisch-forschen p {
font-size: 0.875em;
}
#portlets-below div.cell.BelowPortletManager3 div.portlet-static-systemisch-forschen a {
display: block;
padding: 0 0.25em;
text-align: center;
}
#portlets-below div.cell.BelowPortletManager3 div.portlet-seals {
margin: 1.5em 0 0 6.6%;
border: 1px solid rgb(0,88,114);
padding: 0.25em 6.6% 1.5em;
height: 300px;
background: rgb(241, 248, 248);
font-size: 1em;
line-height: 1.5em;
color: rgb(0,88,114);
}
#portlets-below div.cell.BelowPortletManager3 div.portlet-seals a { text-decoration: underline; }
#current-wbdb-entries dt.portletHeader #miniNav { line-height: 1.5em; }
#current-wbdb-entries dt.portletHeader #miniNav,
#portlets-below div.cell.BelowPortletManager3 div.portlet-seals dt.portletHeader {
margin-top: 0;
background: rgb(241, 248, 248);
text-align: right;
}
#current-wbdb-entries dt.portletHeader #miniNav .navButton,
#portlets-below div.cell.BelowPortletManager3 div.portlet-seals dt .navButton {
display: inline-block;
margin: 5px;
width: 16px;
height: 1.25em;
background: rgb(241, 248, 248) url(./blau.gif) center no-repeat;
cursor: pointer;
}
#current-wbdb-entries dt.portletHeader #miniNav .navButton.active,
#portlets-below div.cell.BelowPortletManager3 div.portlet-seals dt .navButton.active {
background: rgb(241, 248, 248) url(./gruen.gif) center no-repeat;
}
#portlets-below div.cell.BelowPortletManager3 div.portlet-seals dl#sealSlides {
margin: 0;
background-color: rgb(241, 248, 248);
}
#portlets-below div.cell.BelowPortletManager3 div.portlet-seals dd.portletItem {
display: none;
text-align: center;
background-color: rgb(241, 248, 248);
}
#portlets-below div.cell.BelowPortletManager3 div.portlet-seals dd.portletItem p {
text-align: left;
color: rgb(0,88,114);
}
body.section-willkommen-institute #portlets-below div.cell.BelowPortletManager3 .portletCollection,
body.section-willkommen-mitglieder #portlets-below div.cell.BelowPortletManager3 .portletCollection,
body.section-willkommen #portlets-below div.cell.BelowPortletManager3 .portletCollection {
margin-top: 1.5em;
padding: 0 6.6%;
}
body.section-willkommen #portlets-below div.cell.BelowPortletManager3 .portletCollection .portletHeader a {
font-weight: normal;
font-size: 1.25em;
}
body.section-willkommen #portlets-below div.cell.BelowPortletManager3 .portletCollection .portletItem a {
font-weight: bold;
font-size: 0.875em;
line-height: 1.2em;
}
body.subsection-news #portal-column-two div.portletWrapper {
margin-left: 3.3%;
}
body.subsection-news #portal-column-two dl.portletNews {
margin-top: 22px;
padding-top: 1.25em;
}
body.subsection-news #portal-column-two dl.portletNews .portletHeader {
padding-top: 0.75em;
}
body.subsection-news #portal-column-two dl.portletNews h2 {
padding-bottom: 0.25em;
font-size: 1em;
line-height: 1.2em;
}
body.subsection-news #portal-column-two dl.portletNews .tileText p { font-size: 0.875em; }
body.subsection-news #portal-column-two dl.portletNews .tileImage,
body.subsection-news #portal-column-two dl.portletNews span.portletTopRight { display: none; }
body.section-ueber-uns #portlets-below div.BelowPortletManager2.width-full {
margin-left: 24.35%;
}
/* */
div#portlets-footer {
padding: 2.25em 0 5.25em;
}
div#portal-footer-wrapper div#portlets-footer div.cell {
left: 0;
margin-left: 0;
width: 31%;
}
div#portal-footer-wrapper div#portlets-footer div.FooterPortletManager2 { margin: 0 3.3%; }
div#portlets-footer .portletStaticText p {
font-size: 0.75em;
color: rgb(160,154,0);
}
div#portlets-footer .portletStaticText p img {
border: 1px solid rgb(160,154,0);
}
/* */
dl.portlet dd.portletItem a { border-bottom: none; }
dl.portlet ul.navTree li a.state-published { color: rgb(160,154,0) !important; }
dl.portlet dd span.portletItemDetails { margin-left: 0 !important; }
dl.portlet dd p { margin-bottom: 0; }
#content dd.portletItem a,
#content dd.portletItem a:link,
#content dd.portletItem a:hover,
#content a:hover,
dl.portlet a.tile,
dl.portlet dd.portletFooter a,
dl.portlet a:hover { color: rgb(0,88,114) !important; border-bottom: none; }
body.portaltype-member div#portlets-footer,
dl.portletCollection dd.portletItem a img,
dl.portletEvents dd.portletItem a img { display: none; }

